Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0319

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0319
Last Modified 05 Sep 2008 04:34:01
Published 09 Jun 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0319

Summary

Buffer overflow in the IMAP server (IMAPMax) for SmartMax MailMax 5.0.10.8 and earlier allows remote authenticated users to execute arbitrary code via a long SELECT command.

Vulnerable Systems

Application

  • Smartmax Software Mailmax 5.0.10.8


References

BUGTRAQ - 20030517 Buffer overflow vulnerability found in MailMax version 5


Last Updated: 27 May 2016 10:37:52